<div class="widget-box">
    <div class="widget-header widget-header-small" >
        <h6 class="widget-title dark"><b>8. DIAGNÓSTICOS</b></h6>
    </div>
    <div class="widget-body">
        <div class="widget-main">
            {% if atencionmedica.atencionmedicadiagnosticos|length > 0 %}
                <table class="table table-bordered" width="100%" style="margin: 0;">
                    <thead>
                    <tr>
                        <th>DIAGNÓSTICOS</th>
                        <th>CÓDIGO</th>
                        <th>TIPO</th>
                        <th>CONDICIÓN</th>
                        <th>CRONOLOGÍA</th>
                        <th>DESCRIPCIÓN</th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for item in atencionmedica.atencionmedicadiagnosticos %}
                        <tr>
                            <td>{{ item.cie.nombre }}</td>
                            <td>{{ item.cie.codigo }}</td>
                            <td>{{ item.cttipodiagnostico.descripcion }}</td>
                            <td>{{ (item.ctcondiciondiagnostico is null ) ? '' : item.ctcondiciondiagnostico.descripcion }}</td>
                            <td>{{ item.ctcronologiadiagnostico.descripcion }}</td>
                            <td>{{ item.observacion }}</td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>
            {% endif %}
        </div>
    </div>
</div>